.a164 .navwidth{
background:#fff;
box-shadow:0px -10px 16px 5px #6d6d6d;
    width: auto;
    min-height: 92px;
}

.a164 h1 img {
    height: 100%;
    max-height: 73px;
}

.a165 .footer {
    background-color: #335833;
}

.a164 .navbar-default .navbar-nav .btnContacto a, .a167 .contTexto .btn-ver-inmueble, .a169 .container-texto .container-txt a, .a184 .form-col-btn .form-group #btncontactweb, .a183 .btn.main, .a175 .btn, .a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar, .a181 .form-col-btn .form-group span{
    background-color: #80b636;
    border:1px solid #80b636;
    color:#fff;
    transition:0.8s;
}

.a164 .navbar-default .navbar-nav .btnContacto a:hover, .a167 .contTexto .btn-ver-inmueble:hover, .a169 .container-texto .container-txt a:hover, .a184 .form-col-btn .form-group #btncontactweb:hover, .a183 .btn.main:hover,.a175 .btn:hover, .a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar:hover, .a181 .form-col-btn .form-group span:hover{ 
   background-color:#335833!important;
   border:1px solid #335833!important;
   color:#fff!important;
}

.a164 .navbar-default .navbar-nav a:hover{ 
   color:#335833!important;
   transition:0.8s;
}

.a166 .cuadro-buscador .cont-campo-6.boton .btn-buscar{
border:none!important;
    background-color: #80b636;
    color:#fff;
    transition:0.8s;
text-transform:uppercase;
}

.a166 .cuadro-buscador .cont-campo-6.boton .btn-buscar:hover{
   background-color:#335833!important;
border:none!important;
    transition:0.8s;
}

.a166 .container-operaciones .opciones.active{
    color: #80b636;
    border-bottom: 3px solid #80b636;
}

.a165 .footer{
border-radius:0px;
}
.a165 .footer a:hover{
color:#80b636;
transition:0.6s;
}


.a164 .navbar-default .navbar-nav .idiomas {
    background-color: #80b63680 !important;
    border: 1px solid #80b63680 !important;
    color: #fff !important;
    transition: 0.8s;
}

.icon-newIconWA50-idiom:before, .a164 .navbar-default .navbar-nav .idiomas a{
    color: #fff;
}

.a164 .navbar-default .navbar-nav .idiomas.dropdown:hover, .a164 .navbar-default .navbar-nav .idiomas.dropdown.open{
background:#335833!important;
}


.a174 .bgParrilla .pdgParrilla .contCard .card .contInfo .precio .bajado{
color:#335833;
}

.a174 .bajada-precio-icono{
background-color:#335833;
}

.paginacion .hidden-xs a:hover{
border:none!important;
}

.paginacion .hidden-xs a:focus-within {
border:none!important;
}

.a165 .logo-web {
width:72%;
}
.a183 .llamar .numero {
    color: #335833;
}

.a184 .titulo{
background-color:rgb(127 181 57 / 0%) !important;
}

.a150 .cont-datos .titulo {
    color: #335833;
}

.a150 .cont-datos p{
    color: #000;
}

.a150 .cont-datos p a{
    color: #80b636;
    transition:0.6s;
}
.a150 .cont-datos p a:hover{
  color: #335833;
}
.a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar {
font-size:18px;
}

.a167 .titulo-general{
    color: #80b636;
}

.a182 p, .a182 ul, .a182 a {
    font-size: 16px;
}

.a22 p, .a22 ul, .a22 a {
    font-size: 16px;
}

.a22 {
    padding-top: 50px;
    padding-bottom: 20px;
    min-height: 350px;
}

